// příklad použití knihovky DHTLib
// http://playground.arduino.cc/Main/DHT11Lib
// http://playground.arduino.cc/Main/DHTLib

#include <dht.h>

#define dht_dpin A0 //DTH čip (pinData) připojen na vstup/výstup A0

dht DHT; //inicializace zařízení

void setup(){
  Serial.begin(9600); //inicializace seriové linky
  Serial.println("Vlhkost a teplota");
//  delay(1000)
}

void loop(){
  DHT.read11(dht_dpin); //odběr hodnot teploty a vlhkosti

  Serial.print("Vlhkost = ");
  Serial.print(DHT.humidity);
  Serial.print("%  ");
  Serial.print("Teplota = ");
  Serial.print(DHT.temperature); 
  Serial.println("C  ");

  delay(1000);
}

